SLINKWATCH-COMPLETION-POWERSHELL(1)

NAME
slinkwatch-completion-powershell - Generate the autocompletion script for powershell

SYNOPSIS
slinkwatch completion powershell [flags]

DESCRIPTION
Generate the autocompletion script for powershell.

To load completions in your current shell session:

    slinkwatch completion powershell | Out-String | Invoke-Expression

To load completions for every new session, add the output of the above command to your powershell profile.

OPTIONS
-h, --help[=false]
    help for powershell

--no-descriptions[=false]
    disable completion descriptions

SEE ALSO
slinkwatch-completion(1)